$(window).load(function () {
    myLib.stopProgress();
    var lrBarIconData = {
        'app0': {
            'title': '用户中心',
            'url': 'link.html',
            'winWidth': 1000,
            'winHeight': 600
        },
        'app1': {
            'title': '我的信息',
            'url': 'SpreadUserSetup.html',
            'winWidth': 1000,
            'winHeight': 600
        },
        'app2': {
            'title': '客服中心',
            'url': '/kefu.html',
            'winWidth': 1000,
            'winHeight': 600
        } 
    };
    var deskIconData = {};

    //存储桌面布局元素的jquery对象
    myLib.desktop.desktopPanel();
    //初始化桌面背景
    myLib.desktop.wallpaper.init("/theme/cp/bgs/default.jpg");
    //初始化任务栏
    myLib.desktop.taskBar.init();
    //初始化桌面图标
    myLib.desktop.deskIcon.init(deskIconData);
    //初始化桌面导航栏
    myLib.desktop.navBar.init();
    //初始化侧边栏
    myLib.desktop.lrBar.init(lrBarIconData);
});